/*
  Docs at http://http://simpleweatherjs.com

  Look inspired by http://www.degreees.com/
  Used for demo purposes.

  Weather icon font from http://fonts.artill.de/collection/artill-weather-icons

  DO NOT hotlink the assets/font included in this demo. If you wish to use the same font icon then download it to your local assets at the link above. If you use the links below odds are at some point they will be removed and your version will break.
*/
#edit-ws-weather,
#ws-weather {
  font: 12px 'Open Sans', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background: #1192d3;
  text-align: center;
  width: 270px;
}
@font-face {
  font-family: 'weather';
  src: url('../fonts/artill_clean_icons-webfont.eot');
  src: url('../fonts/artill_clean_icons-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/artill_clean_icons-webfont.woff') format('woff'), url('../fonts/artill_clean_icons-webfont.ttf') format('truetype'), url('../fonts/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg') format('svg');
  font-weight: normal;
  font-style: normal;
}
#edit-ws-weather h2,
#ws-weather h2,
#edit-ws-weather h3,
#ws-weather h3 {
  color: #fff;
  margin: 0px;
  font-weight: 300;
  text-align: center;
}
#edit-ws-weather h2,
#ws-weather h2 {
  font-size: 35px;
}
#edit-ws-weather h3,
#ws-weather h3 {
  padding-top: 3px;
  font-size: 15px;
}
#edit-ws-weather ul,
#ws-weather ul {
  margin: 0;
  padding: 0 0 10px 0;
}
#edit-ws-weather li,
#ws-weather li {
  clear: both;
  background: #fff;
  background: rgba(255, 255, 255, 0.9);
  padding: 5px;
  display: inline-block;
  border-radius: 5px;
  margin: 2px;
}
#edit-ws-weather .currently,
#ws-weather .currently {
  margin: 0 20px;
}
#edit-ws-weather i,
#ws-weather i {
  color: #fff;
  font-family: weather;
  font-size: 70px;
  font-weight: normal;
  font-style: normal;
  line-height: 1.0;
  text-transform: none;
}
#edit-ws-weather .icon-0:before,
#ws-weather .icon-0:before {
  content: ":";
}
#edit-ws-weather .icon-1:before,
#ws-weather .icon-1:before {
  content: "p";
}
#edit-ws-weather .icon-2:before,
#ws-weather .icon-2:before {
  content: "S";
}
#edit-ws-weather .icon-3:before,
#ws-weather .icon-3:before {
  content: "Q";
}
#edit-ws-weather .icon-4:before,
#ws-weather .icon-4:before {
  content: "S";
}
#edit-ws-weather .icon-5:before,
#ws-weather .icon-5:before {
  content: "W";
}
#edit-ws-weather .icon-6:before,
#ws-weather .icon-6:before {
  content: "W";
}
#edit-ws-weather .icon-7:before,
#ws-weather .icon-7:before {
  content: "W";
}
#edit-ws-weather .icon-8:before,
#ws-weather .icon-8:before {
  content: "W";
}
#edit-ws-weather .icon-9:before,
#ws-weather .icon-9:before {
  content: "I";
}
#edit-ws-weather .icon-10:before,
#ws-weather .icon-10:before {
  content: "W";
}
#edit-ws-weather .icon-11:before,
#ws-weather .icon-11:before {
  content: "I";
}
#edit-ws-weather .icon-12:before,
#ws-weather .icon-12:before {
  content: "I";
}
#edit-ws-weather .icon-13:before,
#ws-weather .icon-13:before {
  content: "I";
}
#edit-ws-weather .icon-14:before,
#ws-weather .icon-14:before {
  content: "I";
}
#edit-ws-weather .icon-15:before,
#ws-weather .icon-15:before {
  content: "W";
}
#edit-ws-weather .icon-16:before,
#ws-weather .icon-16:before {
  content: "I";
}
#edit-ws-weather .icon-17:before,
#ws-weather .icon-17:before {
  content: "W";
}
#edit-ws-weather .icon-18:before,
#ws-weather .icon-18:before {
  content: "U";
}
#edit-ws-weather .icon-19:before,
#ws-weather .icon-19:before {
  content: "Z";
}
#edit-ws-weather .icon-20:before,
#ws-weather .icon-20:before {
  content: "Z";
}
#edit-ws-weather .icon-21:before,
#ws-weather .icon-21:before {
  content: "Z";
}
#edit-ws-weather .icon-22:before,
#ws-weather .icon-22:before {
  content: "Z";
}
#edit-ws-weather .icon-23:before,
#ws-weather .icon-23:before {
  content: "Z";
}
#edit-ws-weather .icon-24:before,
#ws-weather .icon-24:before {
  content: "E";
}
#edit-ws-weather .icon-25:before,
#ws-weather .icon-25:before {
  content: "E";
}
#edit-ws-weather .icon-26:before,
#ws-weather .icon-26:before {
  content: "3";
}
#edit-ws-weather .icon-27:before,
#ws-weather .icon-27:before {
  content: "a";
}
#edit-ws-weather .icon-28:before,
#ws-weather .icon-28:before {
  content: "A";
}
#edit-ws-weather .icon-29:before,
#ws-weather .icon-29:before {
  content: "a";
}
#edit-ws-weather .icon-30:before,
#ws-weather .icon-30:before {
  content: "A";
}
#edit-ws-weather .icon-31:before,
#ws-weather .icon-31:before {
  content: "6";
}
#edit-ws-weather .icon-32:before,
#ws-weather .icon-32:before {
  content: "1";
}
#edit-ws-weather .icon-33:before,
#ws-weather .icon-33:before {
  content: "6";
}
#edit-ws-weather .icon-34:before,
#ws-weather .icon-34:before {
  content: "1";
}
#edit-ws-weather .icon-35:before,
#ws-weather .icon-35:before {
  content: "W";
}
#edit-ws-weather .icon-36:before,
#ws-weather .icon-36:before {
  content: "1";
}
#edit-ws-weather .icon-37:before,
#ws-weather .icon-37:before {
  content: "S";
}
#edit-ws-weather .icon-38:before,
#ws-weather .icon-38:before {
  content: "S";
}
#edit-ws-weather .icon-39:before,
#ws-weather .icon-39:before {
  content: "S";
}
#edit-ws-weather .icon-40:before,
#ws-weather .icon-40:before {
  content: "M";
}
#edit-ws-weather .icon-41:before,
#ws-weather .icon-41:before {
  content: "W";
}
#edit-ws-weather .icon-42:before,
#ws-weather .icon-42:before {
  content: "I";
}
#edit-ws-weather .icon-43:before,
#ws-weather .icon-43:before {
  content: "W";
}
#edit-ws-weather .icon-44:before,
#ws-weather .icon-44:before {
  content: "a";
}
#edit-ws-weather .icon-45:before,
#ws-weather .icon-45:before {
  content: "S";
}
#edit-ws-weather .icon-46:before,
#ws-weather .icon-46:before {
  content: "U";
}
#edit-ws-weather .icon-47:before,
#ws-weather .icon-47:before {
  content: "S";
}
